CVE-2021-21448 – SAP GUI for Windows, version – 7.60, allows an attacker to spoof logon credentials for App …

Vuln ID: CVE-2021-21448

Published:  2021-01-12  15:15:14Z

Description: SAP GUI for Windows, version – 7.60, allows an attacker to spoof logon credentials for Application Server ABAP backend systems in the client PCs memory. Under certain conditions the attacker can access information which would otherwise be restricted. The exploit can only be executed locally on the client PC and not via Network and the attacker needs at least user authorization of the Operating System user of the victim.

Source: NVD.NIST.GOV